#top,
li.main.clazz.tab_new,
li.main.clazz.tab_requests,
#top-right,
#footer,
#comments_section,
body.entries.entries-show .content.content_green,
body.access.access-unauthenticated .content.content_green,
#table_header,
body.forums-show .item .icon img,
img.entry_user, p.entry_user,
p.info.data,
.grey_box_top,
.grey_box_bottom,
div.content-top-right.top,
#widget_20654642,
.item .icon,
.green_box_top,
.green_box_bottom {
	display: none;
}

#top {
	background: #fff;
}

#top-menu-background,
#top form#topquery {
	background-color: #fff;
}

.content li.articles {
	background: none;
	padding: 1px 0 0 5px;
	overflow: visible;
}

.content_grey,
.content_green {
	background: #fff;
}

.content a {
	color: #38f;
}

p.forum-nav a {
	color: #333;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
}

p.forum-nav a:hover {
	color: #38f;
	text-decoration: none;
}

#ustreamNotification,
.yellow-frame {
	font-size: 13px;
	padding: 10px;
	margin: 0 0 20px;
	background: #ffe463 url(https://secure-static-cdn2.ustream.tv/static/images/jquery/ui/ui-bg_highlight-soft_75_ffe45c_1x100.png) 50% top repeat-x;
	border: 1px solid #fed22f;

	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}

#ustreamNotification a:hover,
.yellow-frame a:hover {
	color: #38f;
}

#ustreamNotification p,
.yellow-frame p,
.yellow-frame ul {
	margin: 0;
}

/* customization */

body {
	background: #fff none;
	color: #505052;
	padding: 0;
	height: auto;
	width: auto;
	font: 12px/1 "Helvetica Neue",Helvetica,Arial,sans-serif;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialised;
}

a, a:visited, a:active {
	color: #38f;
	cursor: pointer;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

.hideTxt {
	position: absolute !important;
	left: -9999px;
	top: 0;
	width: 1px;
	height: 1px;
	overflow: hidden;
}


input[type="text"] {
	padding: 6px 8px;
	margin: 0;
	width: 280px;
	vertical-align: middle;
	font-size: 13px;
	font-weight: normal;
	color: #303030;
	border: 1px solid #ccc;
	background-color: #fff;
	outline: 0 none;

	-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
	box-shadow: inset 0 1px 2px rgba(0,0,0,.2);

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	-webkit-transition: border,color,background-color,width,border-color .2s ease-out;
	-moz-transition: border,color,background-color,width,border-color .2s ease-out;
	transition: border,color,background-color,width,border-color .2s ease-out;
}

input:-moz-placeholder {
	font-weight: normal;
	color: #909090;
	font-smooth: always;
}

input::-webkit-input-placeholder {
	font-weight: normal;
	color: #909090;
	font-smooth: always;
	-webkit-font-smoothing: antialiased;
}

input:focus {
	color: #303030;
	border-color: #5ca0ff;
	background-color: #fff;
	-webkit-box-shadow: 0 0 7px rgba(64,158,255,.6);
	-moz-box-shadow: 0 0 7px rgba(64,158,255,.6);
	box-shadow: 0 0 7px rgba(64,158,255,.6)
}

input:focus:-moz-placeholder {
	color: #909090;
	text-shadow: none
}

input:focus::-webkit-input-placeholder {
	color: #909090;
	text-shadow: none
}


.clearAfter:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}


/*
*
* BUTTONS
*
*/

/*
 * Sprite
 */

.button-link:after,
.button-block.button-link span:after,
.button-broadcast:before,
.button-preview:before,
.button-stop:before,
.button-expand:before,
.button-link:after,
.button-block.button-link span:after,
.button-broadcast:before,
.button-expand:before,
.button-back:before,
.button-flag:before {
	background-repeat: no-repeat;
	background-image: url(https://secure-static-cdn2.ustream.tv/static/v6/images/sprite-main.png);
}

/* Default button */
.button,
button,
#searchsubmit,
#buttonsubmit,
#suggestion_submit {
	color: #505050;
	font-size: 13px !important;
	font-weight: bold;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	line-height: 26px;
	text-decoration: none;
	text-shadow: 0 1px 0 #ffffff;
	text-align: center;
	white-space: nowrap;
	padding: 1px 15px;
	margin: 0 2px;
	border: 1px solid #d0d0d0;

	-moz-box-shadow: 0 1px 3px rgba(0,0,0,.15);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.15);
	box-shadow: 0 1px 3px rgba(0,0,0,.15);

	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;

	background-color: #eeeeee;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,1)), to(rgba(255,255,255,0)));
	background-image: -webkit-linear-gradient(top, rgba(255,255,255,1), rgba(255,255,255,0));
	background-image:		-moz-linear-gradient(top, rgba(255,255,255,1), rgba(255,255,255,0));
	background-image:				 linear-gradient(to bottom, rgba(255,255,255,1), rgba(255,255,255,0));
	display: inline-block;
	cursor: pointer;
	position: relative;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: middle;
}

/* xBrowser fixes + submit */
input[type="submit"].button,
#searchsubmit,
#buttonsubmit,
#suggestion_submit {
	height: 32px; /* firefox */
}
a.button {
	line-height: 28px; /* firefox */
}
button {
	height: 32px; /* webkit */
}

/* Button types */
.button-primary {
	border-color: #e47523;

	background-color: #f28a2e;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f49941), to(#ef7b25));
	background-image: -webkit-linear-gradient(top, #f49941, #ef7b25);
	background-image:		-moz-linear-gradient(top, #f49941, #ef7b25);
	background-image:				 linear-gradient(to bottom, #f49941, #ef7b25);
}

.button-secondary {
	border-color: #599d3a;

	background-color: #7ec35d;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#7ec35d), to(#599d3a));
	background-image: -webkit-linear-gradient(top, #7ec35d, #599d3a);
	background-image:		-moz-linear-gradient(top, #7ec35d, #599d3a);
	background-image:				 linear-gradient(to bottom, #7ec35d, #599d3a);
}

.button-important,
#searchsubmit,
#buttonsubmit,
#suggestion_submit {
	border-color: #2063ce;

	background-color: #499aff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#499aff), to(#2a7aff));
	background-image: -webkit-linear-gradient(top, #499aff, #2a7aff);
	background-image:		-moz-linear-gradient(top, #499aff, #2a7aff);
	background-image:				 linear-gradient(to bottom, #499aff, #2a7aff);
}

.button-inverse {
	border-color: #2f2f2f;

	background-color: #666;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#727272), to(#525252));
	background-image: -webkit-linear-gradient(top, #727272, #525252);
	background-image:		-moz-linear-gradient(top, #727272, #525252);
	background-image:				 linear-gradient(to bottom, #727272, #525252);
}

.button-broadcast {
	border-color: #2063ce;

	background-color: #499aff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#4c9cff), to(#2e80ff));
	background-image: -webkit-linear-gradient(top, #4c9cff, #2e80ff);
	background-image:		-moz-linear-gradient(top, #4c9cff, #2e80ff);
	background-image:				 linear-gradient(to bottom, #4c9cff, #2e80ff);
}

.button-expand {
	border-color: #303030;

	background-color: #303030;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#5a5a5a), to(#303030));
	background-image: -webkit-linear-gradient(top, #5a5a5a, #303030);
	background-image:		-moz-linear-gradient(top, #5a5a5a, #303030);
	background-image:				 linear-gradient(to bottom, #5a5a5a, #303030);
}

/* Special types */
.button-link:after,
.button-block.button-link span:after,
.button-broadcast:before,
.button-preview:before,
.button-stop:before,
.button-expand:before,
.button-back:before,
.button-flag:before,
.button-block.button-back span:after {
	content: "";
	position: absolute;
	top: 50%;
	display: block;
}

.button-link { padding-right: 24px;}
.button-block.button-link { padding-right: 15px;}

.button-back { padding-left: 27px; }
.button-block.button-back { padding-left: 15px; }

.button-block.button-link span {
	position: relative;
	padding-right: 24px;
	display: inline-block;
}

.button-block.button-link span:after,
.button-link:after {
	right: 9px;
	margin-top: -5px;
	width: 8px;
	height: 12px;
	background-position: -50px -25px;
}
.button-block.button-back span:before,
.button-back:before {
	left: 10px;
	margin-top: -5px;
	width: 7px;
	height: 12px;
	background-position: -75px -25px;
}

.button-flag {
	text-indent: -9999px;
}

.button-flag:before {
	left: 7px;
	margin-top: -5px;
	width: 12px;
	height: 12px;
	background-position: -50px -225px;
}

.button-block.button-link:after,
.button-block.button-back:before { display: none;}

.button-block.button-link.button-primary span:after,.button-link.button-primary:after,
.button-block.button-link.button-secondary span:after,.button-link.button-secondary:after,
.button-block.button-link.button-important span:after,.button-link.button-important:after,
.button-block.button-link.button-undo:hover span:after,.button-link.button-undo:hover:after { background-position: -50px -50px;}

.button-block.button-back.button-primary span:before,.button-back.button-primary:before,
.button-block.button-back.button-secondary span:before,.button-back.button-secondary:before,
.button-block.button-back.button-important span:before,.button-back.button-important:before,
.button-block.button-back.button-undo:hover span:before,.button-back.button-undo:hover:before { background-position: -75px -50px;}

.button-broadcast { padding-left: 40px; }
.button-broadcast:before {
	left: 6px;
	margin-top: -10px;
	width: 26px;
	height: 20px;
	background-position: -100px 0;
}

.button-expand { padding-left: 30px; }
.button-expand:before {
	left: 5px;
	margin-top: -11px;
	width: 22px;
	height: 22px;
	background-position: -100px -50px;
}

.button-preview,
.button-stop { padding-left: 30px; }

.button-preview:before,
.button-stop:before {
	left: 10px;
	margin-top: -6px;
	width: 12px;
	height: 12px;
}
.button-preview:before { background-position: -50px -200px; }
.button-stop:before { background-position: -75px -200px; }

/*
 * SPECIAL BUTTON - TOOGLE (NO NEED BUTTON CLASS)
 */
.button-toggle {
	font-size: 11px;
	line-height: 16px;
	color: white;
	text-shadow: 0 1px 0 rgba(0,0,0,.4);

	padding: 0 7px;
	height: 16px;
	width: 31px;

	border: 1px solid #519a30;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	background-color: #66b543;
	position: relative;

	-moz-transition: all .3s ease-out;
	-webkit-transition: all .3s ease-out;
	transition: all .3s ease-out;

	-webkit-backface-visibility: hidden; /* fix safari flickering */
}

.button-toggle:before {
	content: "";
	display: block;
	height: 18px;
	width: 18px;
	position: absolute;
	top: -1px;
	right: -1px;
	left: auto;

	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;

	-moz-box-shadow: 0 1px 1px rgba(0,0,0,.5);
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,.5);
	box-shadow: 0 1px 1px rgba(0,0,0,.5);

	background-color: #ffffff;
	background-image: -moz-linear-gradient(top, rgba(206,211,216,0.43) 0%, rgba(121,126,129,0.43) 99%, rgba(121,126,129,0.43) 100%); /* FF3.6+ */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(206,211,216,0.43)), color-stop(99%,rgba(121,126,129,0.43)), color-stop(100%,rgba(121,126,129,0.43))); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top, rgba(206,211,216,0.43) 0%,rgba(121,126,129,0.43) 99%,rgba(121,126,129,0.43) 100%); /* Chrome10+,Safari5.1+ */
	background-image: -ms-linear-gradient(top, rgba(206,211,216,0.43) 0%,rgba(121,126,129,0.43) 99%,rgba(121,126,129,0.43) 100%); /* IE10+ */
	background-image: linear-gradient(to bottom, rgba(206,211,216,0.43) 0%,rgba(121,126,129,0.43) 99%,rgba(121,126,129,0.43) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6eced3d8', endColorstr='#6e797e81',GradientType=0 ); /* IE6-9 */
}
.button-toggle:after {
	content: "";
	display: block;
	height: 8px;
	width: 8px;
	position: absolute;
	top: 4px;
	right: 4px;
	left: auto;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;

	-moz-box-shadow: 0 1px 0 rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.34);
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.34);
	box-shadow: 0 1px 0 rgba(0,0,0,.4) inset, 0 1px 0 rgba(255,255,255,.34);

	background-color: #66b543;

	-moz-transition: all 1s ease-out;
	-webkit-transition: all 1s ease-out;
	transition: all 1s ease-out;
}
.button-toggle-on {}
.button-toggle-on:before {
	right: -1px;
	left: auto;
}
.button-toggle-on:after {
	right: 4px;
	left: auto;
}
.button-toggle-off {
	border-color: #c82909;
	background-color: #f22b04;
}
.button-toggle-off:before {
	left: -1px;
	right: auto;
}
.button-toggle-off:after {
	left: 4px;
	right: auto;
	background-color: #f22b04;
}

.button-toggle-on .off { display: none;}
.button-toggle-off .on { display: none;}
.button-toggle-off .off { margin-left: 14px;}



/*
 *Button modifiers
 */
.button.button-small {
	font-size: 11px;
	line-height: 18px;
	height: auto;
	padding: 0 12px;
}
.button-link.button-small { padding-right:24px; }
.button-back.button-small { padding-left:24px; }

.button.button-rounded {
	color: #707070;
	background-color: #f0f0f0;

	-moz-border-radius: 16px;
	-webkit-border-radius: 16px;
	border-radius: 16px;
}

.button-rounded.button-small {
	font-weight: normal;

	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
}


.button.button-on-inverse {
	border-color: #202020;
}
.button.button-block {
	display: block;
	width: 100%;
	padding-right: 0;
	padding-left: 0;
	margin-left: 0;
	margin-right: 0;
}
.button.button-block+.button-block {
	margin-top: 5px;
}

/* setup all button types differences */
.button-primary,
.button-secondary,
.button-important,
.button-broadcast,
.button-expand,
.button-inverse,
.button-undo:hover,
#searchsubmit,
#buttonsubmit,
#suggestion_submit {
	color: #ffffff !important; /* .staticTxt a ugye Andris */
	text-shadow: 0 1px 0 rgba(0,0,0,.3);
}


/*
 HOVER
 */

/* Default hover */
.button:focus,
.button:hover,
#searchsubmit:focus,
#searchsubmit:hover,
#buttonsubmit:focus,
#buttonsubmit:hover,
#suggestion_submit:hover,
#suggestion_submit:focus,
button:focus,
button:hover {
	color: #505050;
	text-decoration: none !important; /* .staticTxt a:hover ellen - koszi Andris */
	background-color: #ffffff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,.04)), to(rgba(0,0,0,0)));
	background-image: -webkit-linear-gradient(top, rgba(255,255,255,.04), rgba(0,0,0,0));
	background-image:		-moz-linear-gradient(top, rgba(255,255,255,.04), rgba(0,0,0,0));
	background-image:				 linear-gradient(to bottom, rgba(255,255,255,.04), rgba(0,0,0,0));
}

.button-rounded:hover {
	color: #606060;
	background-color: #f5f5f5;
}
/* setup all button types differences */
.button-primary:focus, .button-secondary:focus, .button-important:focus, .button-broadcast:focus, .button-expand:focus,
.button-primary:hover, .button-secondary:hover, .button-important:hover, .button-broadcast:hover, .button-expand:hover,
#searchsubmit:hover, #searchsubmit:focus, #buttonsubmit:hover, #buttonsubmit:focus, #suggestion_submit:hover,
#suggestion_submit:focus {
	color: #ffffff;
}

/* button types hover */
.button-primary:focus,
.button-primary:hover {
	background-color: #ffa02d;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffad40), to(#ff9224));
	background-image: -webkit-linear-gradient(top, #ffad40, #ff9224);
	background-image:		-moz-linear-gradient(top, #ffad40, #ff9224);
	background-image:				 linear-gradient(to bottom, #ffad40, #ff9224);
}

.button-secondary:focus,
.button-secondary:hover {
	background-color: #88d264;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#88d264), to(#599d3a));
	background-image: -webkit-linear-gradient(top, #88d264, #599d3a);
	background-image:		-moz-linear-gradient(top, #88d264, #599d3a);
	background-image:				 linear-gradient(to bottom, #88d264, #599d3a);
}

.button-undo:focus,
.button-undo:hover {
	border-color: #DA4F49;
	background-color: #DA4F49;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#EE5F5B), to(#BD362F));
	background-image: -webkit-linear-gradient(top, #EE5F5B, #BD362F);
	background-image:		-moz-linear-gradient(top, #EE5F5B, #BD362F);
	background-image:				 linear-gradient(to bottom, #EE5F5B, #BD362F);
}

.button-inverse:focus,
.button-inverse:hover {
	border-color: #303030;
	background-color: #767676;
	color: #818181;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#818181), to(616161));
	background-image: -webkit-linear-gradient(top, #818181, #616161);
	background-image:		-moz-linear-gradient(top, #818181, #616161);
	background-image:				 linear-gradient(to bottom, #818181, #616161);
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.36);
}

.button-important:focus,
.button-expand:focus,
.button-important:hover,
.button-expand:hover,
#searchsubmit:focus,
#searchsubmit:hover,
#buttonsubmit:focus,
#buttonsubmit:hover,
#suggestion_submit:focus,
#suggestion_submit:hover {
	border-color: #2063ce;

	background-color: #49a8ff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#49a8ff), to(#2a8aff));
	background-image: -webkit-linear-gradient(top, #49a8ff, #2a8aff);
	background-image:		-moz-linear-gradient(top, #49a8ff, #2a8aff);
	background-image:				 linear-gradient(to bottom, #49a8ff, #2a8aff);
}
.button-broadcast:focus,
.button-broadcast:hover {
	border-color: #2e91ff;

	background-color: #4caaff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#4caaff), to(#2e91ff));
	background-image: -webkit-linear-gradient(top, #4caaff, #2e91ff);
	background-image:		-moz-linear-gradient(top, #4caaff, #2e91ff);
	background-image:				 linear-gradient(to bottom, #4caaff, #2e91ff);
}

.button-on-inverse:focus,
.button-on-inverse:hover {
	border-color: #000000;
}

.button-undo:focus,
.button-undo:hover {
	color: #ffffff;
	text-shadow: 0 1px 0 rgba(0,0,0,.3);
	border-color: #DA4F49;
	background-color: #DA4F49;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#EE5F5B), to(#BD362F));
	background-image: -webkit-linear-gradient(top, #EE5F5B, #BD362F);
	background-image:		-moz-linear-gradient(top, #EE5F5B, #BD362F);
	background-image:				 linear-gradient(to bottom, #EE5F5B, #BD362F);
}


/*
ACTIVE
*/
.button:active,
.button.active,
button:active,
button.active {
	background-image: none;

	-moz-box-shadow: 0 2px 2px rgba(0,0,0,.14) inset;
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,.14) inset;
	box-shadow: 0 2px 2px rgba(0,0,0,.14) inset;
}

.button-rounded:active,
.button-rounded.active {
	color: #707070;
	background-color: #f5f5f5;
}

/* Button Types hovers */
.button-primary:active,
.button-primary.active {
	background-color: #f4963d;
}

.button-secondary:active,
.button-secondary.active {
	background-color: #66b543;
}

.button-important:active,
.button-broadcast:active,
.button-expand:active,
.button-important.active,
.button-broadcast.active,
.button-expand.active,
#searchsubmit:active,
#searchsubmit.active,
#buttonsubmit:active,
#buttonsubmit.active,
#suggestion_submit:active {
	background-color: #3388ff;
}

.button-undo:active,
.button-undo.active	{
	color: #ffffff;
	border-color: #DA4F49;
	background-color: #DA4F49;
}

.button-inverse:active,
.button-inverse.active {
	border-color: #303030;
	background-image: none;
	background-color: #606060;
	box-shadow: inset 0px 1px 3px rgba(0, 0, 0, 0.3);
}






#ustream_header {
	position: fixed;
	top: 0;
	z-index: 900;
	width: 100%;
	height: 59px;
	-moz-box-shadow: 0 1px 5px rgba(0,0,0,.14);
	-webkit-box-shadow: 0 1px 5px rgba(0,0,0,.14);
	box-shadow: 0 1px 5px rgba(0,0,0,.14);
	border-bottom: 1px solid #f3f3f3;

	background: #fff;
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,.0)),color-stop(100%,rgba(0,0,0,.08)));
	background-image: -ms-linear-gradient(top,rgba(255,255,255,.0) 0,rgba(0,0,0,.08) 100%);
	background-image: -moz-linear-gradient(top,rgba(255,255,255,.0) 0,rgba(0,0,0,.08) 100%);
	background-image: -webkit-linear-gradient(top,rgba(255,255,255,.0) 0,rgba(0,0,0,.08) 100%);
	background-image: linear-gradient(top,rgba(255,255,255,.0) 0,rgba(0,0,0,.08) 100%);
}

#ustream_header ul {
	list-style: none;
}

#ustream_header a {
	color: #38f;
}

#ustream_header_inner {
	width: 980px;
	margin: 0 auto;
	height: 59px;
}

#ustream_logo {
	 float: left;
	 width: 130px;
	 height: 26px;
	 text-indent: -9999px;
	 margin: 18px 15px 0 0;
	 background: url(https://secure-static-cdn2.ustream.tv/static/v6/images/sprite-main:13528220051.png) no-repeat -350px 0;
}

#sidebar .widget #query {
	width: 160px;
	float: right;
	border-color: #cfcdcd;
	color: #909090;
	background-position: 100% -50px;
	padding-left: 12px;
	padding-right: 27px;

	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;

	background-repeat: no-repeat;
	background-image: url(https://secure-static-cdn2.ustream.tv/static/v6/images/sprite-horizontal:13529089291.png);
}

#sidebar .widget #query {
	height: auto;
	float: none;
	width: 196px;
}

#searchsubmit {
	float: none;
	margin: 5px 0 0;
}

#ustream_header .header-navbar {
	float: left;
}

#ustream_header .header-navbar > li {
	float: left;

	padding: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}

#ustream_header .header-navbar > li > a {
	color: #303030;
	white-space: nowrap;
	display: block;

	position: relative;
	font-size: 15px;
	font-weight: bold;
	line-height: 30px;
	padding: 15px 15px 14px;
	border-left: 1px solid transparent;
	border-right: 1px solid transparent;
}

#ustream_header .header-navbar > li:hover > a {
	color: #38f;
	text-decoration: none;
}

#ustream_header .header-navbar > .categories:hover > a {
	border-left: 1px solid #cfcdcd;
	border-right: 1px solid #cfcdcd;

	background-color: #fff;
	height: 31px;
	z-index: 901;
}

#ustream_header .header-navbar .dropdown {
	display: none;

	position: absolute;
	z-index: 900;
	zoom: 1;

	font-size: 12px;
	color: #303030;
	background-color: #fff;
	top: 59px;
	min-width: 185px;
	max-width: 350px;
	border: 1px solid #cfcdcd;
	padding: 10px 0;
	width: auto;
}

#ustream_header .header-navbar .dropdown a {
	border: 0;
	padding: 4px 15px;
	display: block;
	color: #303030;
	line-height: 20px;
	background: transparent;

	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	text-shadow: none;
	white-space: nowrap;
}

#ustream_header .header-navbar .dropdown a:hover {
	text-decoration: none;
	background: #4495ff;
	color: #fff;
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,rgba(255,255,255,0.12)),color-stop(43%,rgba(255,255,255,0)),color-stop(100%,rgba(255,255,255,0)));
	background-image: -ms-linear-gradient(top,rgba(255,255,255,0.12) 0,rgba(255,255,255,0) 43%,rgba(255,255,255,0) 100%);
	background-image: -moz-linear-gradient(top,rgba(255,255,255,0.12) 0,rgba(255,255,255,0) 43%,rgba(255,255,255,0) 100%);
	background-image: -webkit-linear-gradient(top,rgba(255,255,255,0.12) 0,rgba(255,255,255,0) 43%,rgba(255,255,255,0) 100%);
	background-image: linear-gradient(top bottom,rgba(255,255,255,0.12) 0,rgba(255,255,255,0) 43%,rgba(255,255,255,0) 100%);

	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	text-indent: 0;
}

#ustream_header .header-navbar .emphasized a {
	font-size: 13px;
	font-weight: bold;
}

#ustream_header .header-navbar > li:hover > .dropdown {
	display: block;
}


/* @group SubHeader */

#ustream_subheader {
	margin: 60px 0 0;
	height: 200px;
	border-bottom: 1px solid #dae3e3;
	background: #38f;
	background-image: linear-gradient(top,#3893ff 0,#2c79ff 100%);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#3893ff),color-stop(100%,#2c79ff));
	background-image: -ms-linear-gradient(top,#3893ff 0,#2c79ff 100%);
	background-image: -moz-linear-gradient(top,#3893ff 0,#2c79ff 100%);
	background-image: -webkit-linear-gradient(top,#3893ff 0,#2c79ff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3893ff',endColorstr='#2c79ff',GradientType=0);
}

#ustream_subheader_inner {
	width: auto;
	background: url(https://secure-static-cdn2.ustream.tv/static/v5/images/staticpromo-bg:13529089281.png) no-repeat center center;
	padding: 60px 0 0;
	margin: 0;
	height: 140px;
	border: 0;
}

#ustream_subheader h1 {
	width: 980px;
	color: #fff;
	font-size: 42px;
	line-height: 48px;
	text-shadow: 0 1px 0 #1869e2;
	margin: 0 auto 15px;
}

#ustream_subheader p {
	color: #fff;
	font-size: 18px;
	line-height: 22px;
	margin: 0 auto 15px;
	text-shadow: 0 1px 0 #1869e2;
	width: 980px;
	font-weight: normal;
}

/* @end SubHeader */

/* @group StaticFooter */

#ustream_footer {
	padding: 15px 0 15px;
	background-color: #f5f5f5;
	border-top: 1px solid #dfdfdf;
	text-shadow: 0 1px 0 white;
}

/* A v5 site-nak szüksége van erre mivel ott korábban simán content volt (csere oka a túl tág elnevezés)*/
#ustream_footer .main-content {
	width: 980px;
	margin: 0 auto;
}

#ustream_footer .footerTop {
	height: 40px;
}

/* staticpages.css alapjan koszi efbe! */
#ustream_footer .footerNav {
	list-style: none;
	padding: 8px 0 0;
	margin: 0;
	float: left;
}

#ustream_footer .footerNav > li {
	float: left;
	margin: 0 0 0 24px;
}

#ustream_footer .footerNav > li:first-child {
	margin: 0;
}

#ustream_footer .footerNav a,
#ustream_footer .footerNav span {
	float: left;
	color: #888;
	font-family: "Helvetica Neue", Helvetica, Arial, FreeSans, "Liberation Sans", "Nimbus Sans L", sans-serif;
	font-size: 14px;
	line-height: 24px;

	height: 24px;
	padding: 0 5px;
}
#ustream_footer .footerNav a {
	text-decoration: none;
	color: #38f;
}

#ustream_footer .footerNav .highlighted a {
	font-weight: bold;
}

.lang-ko-KR #ustream_footer .footerNav a {
	font-weight: bold;
	font-family: Malgun Gothic, Nanum Gothic, sans-serif;
}

#ustream_footer .footerNav a:hover {
	color: #505050;
}

#ustream_footer .footerNav span{
	cursor: default;
	color: #38f;
}

#ustream_footer .footerNav > li:first-child > a,
#ustream_footer .footerNav > li:first-child > span {
	padding-left: 0;
}

#ustream_footer .footerSocial {
	margin: 6px 0 0;
	float: right;
}

#ustream_footer .footerSocial > li {
	margin-left: 4px;
	display: block;
	float: left;
}

#ustream_footer .footerSocial a {
	display: block;
	width: 33px;
	height: 33px;
	overflow: hidden;
	background: url(https://secure-static-cdn2.ustream.tv/v6/images/sprite-main.png?z=1) no-repeat;
	text-indent: -100px;
}

#ustream_footer .footerSocial .facebook:hover {
	background-position: -150px -150px;
}

#ustream_footer .footerSocial .twitter:hover {
	background-position: -150px -200px;
}

#ustream_footer .footerSocial .instagram:hover {
	background-position: -150px -250px;
}

#ustream_footer .footerSocial .facebook {
	background-position: -100px -150px;
}

#ustream_footer .footerSocial .twitter {
	background-position: -100px -200px;
}

#ustream_footer .footerSocial .instagram {
	background-position: -100px -250px;
}

#ustream_footer .footerBottom {
	text-shadow: 0 1px 0 white;
}

#ustream_footer .footerBottom > .motto {
	font-size: 15px;
	font-weight: bold;
	color: #a0a0a0;
	float: right;
	margin: 5px 0 0 0;
}

#ustream_footer .footerBottom > .copy {
	font-size: 11px;
	line-height: 16px;
}
.lang-ko-KR #ustream_footer .footerBottom {
	padding: 0 0 16px;
}
.lang-ko-KR #ustream_footer .footerBottom > .copy,
.lang-ko-KR #ustream_footer .footerBottom > .motto{
	margin-top: 6px;
}

#ustream_footer .footerBottom > .koreanBusinessInfo {
	font-size: 10px;
	color: #999;
	line-height: 14px;
}

#ustream_footer .footerBottom a {
	color: #646464;
	text-decoration: none;

	-moz-transition: color 0.2s;
	-webkit-transition: color 0.2s;
	-ms-transition: color 0.2s;
	transition: color 0.2s;
}

#ustream_footer .footerBottom a:hover {
	color: #4e4e4e;
}

#ustream_footer #ChooseLangForm {
	display: none;
	float: right;
	margin: 5px 10px 0 0;
	width: auto;
	padding-bottom: 0;
}
#ustream_footer #ChooseLangForm .customSelectActive{
	color: #505050;
	font-size: 12px;
	text-decoration: none;
	line-height: 28px;

	padding: 0 75px 0 15px;
	display: block;
	position: relative;

	border: 1px solid #d0d0d0;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);

	background-color: transparent;
	background: -moz-linear-gradient(top,	rgba(255,255,255,0.1) 0%, rgba(235,235,235,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.1)), color-stop(100%,rgba(235,235,235,1)));
	background: -webkit-linear-gradient(top,	rgba(255,255,255,0.1) 0%,rgba(235,235,235,1) 100%);
	background: -ms-linear-gradient(top,	rgba(255,255,255,0.1) 0%,rgba(235,235,235,1) 100%);
	background: linear-gradient(to bottom,	rgba(255,255,255,0.1) 0%,rgba(235,235,235,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1affffff', endColorstr='#1a000000',GradientType=0 );
}

#ustream_footer #ChooseLangForm .customSelectActive:after{
	content: "";
	margin-top: -6px;
	display: block;
	width: 15px;
	height: 14px;

	position: absolute;
	top: 50%;
	right: 12px;

	background-repeat: no-repeat;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAqCAYAAABstwHPAAAB7UlEQVR42u2VO2vCYBSGC7ro6NTVqf8g0kkQHS1O7opiDUUERXDpoKAORqIi3sDiHxCKICgo8YI3sraLazYXoTjZenqOJakGaaUUSsEPXgLfe573OzkJycWvr2AweBWNRrlIJHLHsqzuZDAcDjOJRGLF8zxkMhkIBAJPJpPJcBKYSqVWhUIByuUylEolyGaz4PV6lxRwEkhQsVik6/cBoVDoAMzlctQuJJNJwD0lwOPxLBmG+Qzw+/2aWCwm7YNutxu0Wi0YjcbneDy+lT2agc1mWyD2MUScpgYLXvL5PNCQXC7XDkRLoCKLxcJi+JZ8gq1WK3n3+4/G4fP53ux2+wEo+2az+Ra7eXU6naDX68nn1bd+gxJRDzKoWteoIeoRdYn6twsAfqozfIbP8Bn+AsaP/FW9Xudqtdodfqt1J8OVSoVpNpsrQRCg2+1Cq9V6mk6nhm9hArF4NZlMQBRFmM/nMBgMoNfrLY8FHAUJUqQOUMP4L5ZBpRgLgVrf26PbWI7HY4MCp9NpTaPRkHBTKer3+7DZbECSpOd2u72VA/B0Cl0gqNvBHMcR/DIajegkBcQlUBGCLAWQTwOczWbk3SttV6tVR6fTecPTD0C5PQy4RfCVgtfrNfm8eto3KBH1IIMqXaOGqEfU5d++nu8xyr0Gst4LxQAAAABJRU5ErkJggg==);
	background-position: left -30px;
}

/* skinned <select>-s */
.control-group {
	position: relative;
}

.control-select {
	width: 280px;
}

.control-select > select { /* nem akarom az osszes eddigi <select>-et elrontani */
		display: block;
	height: 30px;
	width: 280px;
		opacity: 0;
		position: relative;
	z-index: 1; /* ie miatt */
	-webkit-appearance: none; /* ez kell a height-hez */
	white-space: nowrap;
}

.ie8 .control-select select { /* ez a szar tunteti el a <select>-et */
	filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}

.control-select > span.select { /* default option */
	padding: 0 30px 0 10px;
	position: absolute;
	top: 0;
	height: 28px;
	width: 238px; /* 280px */
	overflow: hidden;
	line-height: 28px;
	font-size: 13px;
	color: #505050;

	border: 1px solid #d0d0d0;
	border-radius: 3px;
	box-shadow: 0 2px 2px -2px rgba(0,0,0, 0.24);

	background-color: #f8f8f8;
	background-image: -moz-linear-gradient(top, #fff, #eee);
	background-image: -webkit-linear-gradient(top, #fff, #eee);
	background-image: linear-gradient(top, #fff, #eee);
}

.control-select > span.select:after {
	display: block;
	content: "";
	width: 11px;
	height: 7px;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -2px;
	background: url(https://secure-static-cdn2.ustream.tv/static/v6/images/sprite-main.png) no-repeat -250px -50px;
}

.control-select > select:focus+span.select {
	border-color: #5CA0FF;

	-webkit-box-shadow: 0 0 7px rgba(64,158,255,.6);
		 -moz-box-shadow: 0 0 7px rgba(64,158,255,.6);
			box-shadow: 0 0 7px rgba(64,158,255,.6);
}

/*
 *	Custom Width select	 (f.ex: footer language selector)
*/
.control-select.flexible {
	width: auto;
}
.control-select.flexible > select {
	display: inline-block;
	width: auto;
	padding: 0 30px 0 0;
	font-size: 13px;
}
.ie .control-select.flexible select {
	padding: 0;
	min-width: 150px;
}
.control-select.flexible > span.select {
	width: auto;
	right: 0;
	left: 0;
	white-space: nowrap;
}

/* @end StaticFooter */

/* @group Layout */

#page {
	width: 980px;
	padding: 20px 0 0;
	margin: 0 auto;
}

div#contentwrapper {
	width: 640px;
	float: right;
}

div#contentcolumn {
	margin: 0;
}

#sidebar {
	margin: 0;
	width: 290px;
	float: left;
}

.blue_box_top,
.blue_box_bottom {
	display: none;
}

.side-box-content {
	width: auto;
	margin: 0 0 16px;
	border: 1px solid #e8e8e8;
	background: #fff;

	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;

	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.12);
	-moz-box-shadow: 0 0 6px rgba(0,0,0,.12);
	box-shadow: 0 0 6px rgba(0,0,0,.12);
}

.side-box-content ul.options li.forum,
.side-box-content ol.options li.forum {
	background: none;
	padding: 0;
}

.side-box-content h3 {
	color: #333;
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
}

#sidebar .side-box-content h3 a:hover {
	text-decoration: none;
	color: #38f;
}

#sidebar .widget a,
#widget_manager_widget a {
	line-height: 18px;
}

#sidebar .widget a:hover,
#widget_manager_widget a:hover {
	color: #38f;
}

.forum_tabs {
	padding: 2px 0 0;
}

div#container {
	padding: 10px 0 30px;
}

div#container .content {
	padding: 0;
}

.frame {
	padding: 0;
	margin: 0;
	border: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}

.center-text {
	text-align: center;
}

/* tabs */

#ustreamForumNav {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: visible !important;
	height: 40px;

	z-index: 100;

	border: 1px solid #c9c9c9;
	border-bottom: 1px solid #d4d4d4;
	-moz-box-sizing: border-box;
	box-sizing: border-box;

	background: #f5f5f5;
	background: -moz-linear-gradient(top,#f6f6f6 0,#eaeaea 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#f6f6f6),color-stop(100%,#eaeaea));
	background: -webkit-linear-gradient(top,#f6f6f6 0,#eaeaea 100%);
	background: -ms-linear-gradient(top,#f6f6f6 0,#eaeaea 100%);
	background: linear-gradient(top,#f6f6f6 0,#eaeaea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6',endColorstr='#eaeaea',GradientType=0);
}

#ustreamForumNav li,
#ustreamForumNav li.active {
	background: none;
	float: none;

	display: inline-block;
	height: 39px;
	line-height: 40px;
	font-size: 11px;
	font-weight: bold;
	position: relative;
	cursor: pointer;
	text-transform: uppercase;
	color: #505050;
	-moz-text-shadow: 0 1px 0 #fff;
	-webkit-text-shadow: 0 1px 0 #fff;
	text-shadow: 0 1px 0 #fff;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	padding: 0 1px;
	margin: 0;
}

#ustreamForumNav li a,
#ustreamForumNav li.active a {
	display: block;
	position: relative;
	padding: 0 10px;
	background: none !important;
	font-size: inherit;
	text-decoration: none;
	color: #505050;

	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	border: 0;
}

#ustreamForumNav li a:hover,
#ustreamForumNav li.active a {
	color: #38f;
}

#ustreamForumNav .active a::before {
	width: 100%;
	height: 0;
	border-top: 3px solid #38f;
	background: #38f;
	position: absolute;
	z-index: 10;
	left: -1px;
	top: -3px;
	padding: 0 1px;
	content: "";
}

#ustreamForumNav li.active {
	color: #38f;
	background: #fff;
	border-left: 1px solid #d4d4d4;
	border-right: 1px solid #d4d4d4;
	padding: 0;
}

#ustreamForumNav li:first-child.active {
	border-left: 0;
	padding-left: 1px;
}

#ustreamForumNav li:first-child.active a::before {
	padding-right: 2px;
	left: -2px;
}

#content_entries .frame {
	border: 1px solid #c9c9c9;
	border-top: 0;
	padding: 20px;
}

#content_entries .frame .frame {
	padding: 0;
	border: 0;
}

#content_entries .columns .column {
	float: none;
	width: auto;
	height: auto;
	margin: 0 0 20px;
	position: relative;
}

#content_entries .columns .category {
	margin: 0;
}

#content_entries .column h3 {
	font-size: 14px;
	line-height: 18px;
	color: #333;
	border-color: #c9c9c9;
}

#content_entries .column h3 a,
#content_entries .column h3 .follow_link,
#content_entries .column .seeAll {
	color: #333;
}

#content_entries .column h3 a:hover,
#content_entries .column h3 a:hover .follow_link,
#content_entries .column h3 a:hover .sub-counter {
	color: #38f;
}

#content_entries .column li a,
#content_entries .column li a:hover {
	color: #38f;
}

#content_entries .column .seeAll {
	position: absolute;
	line-height: 16px
	top: 6px;
	right: 5px;
}

/* end tabs */

/* content pages */

.entries #page {
	padding-top: 20px;
}

#page h2.forums,
#page h2#search_box {
	font-size: 14px;
	line-height: 18px;
	margin: 0 0 10px;
	font-weight: bold
}

#page h2.forums a {
	color: #333;
}

#page h2.forums a:hover {
	color: #38f;
	text-decoration: none;
}

.entry {
	padding-top: 0;
	padding-left: 0;
	padding-right: 0;
}

.entry-container .user_formatted.header_section {
	margin-top: 0;
}

.categories-search #contentcolumn #query,
.forums #contentcolumn #query,
form#suggest_form input#suggestions_query {
	padding-top: 4px;
	padding-bottom: 4px;
}

form#suggest_form input#suggestions_query {
	margin-right: 3px;
}

.categories-search #page h2.forums {
	display: none;
}

.categories-search #content_entries .frame {
	border: 0;
	padding: 0;
}

p.info span.forum_path a {
	color: #39f;
}

body.categories .item .item-info,
body.forums #content_entries .item .item-info,
body.entries.entries-search .item .item-info,
body.search div.search-result-entry div.item-info,
body.users-show div.search-result-entry div.item-info {
	margin-left: 0;
}


/* content pages START */

#page .entry .entry-title {
	padding-bottom: 0 !important;
	font-size: 34px;
	line-height: 38px;
	font-weight: bold;
}

#page .entry .user_formatted {
	font-size: 14px;
	line-height: 22px;
	color: #555;
	clear: none;
}

#page .entry .user_formatted p,
#page .entry .user_formatted ul,
#page .entry .user_formatted ol,
#page .entry .user_formatted dl,
#page .entry .user_formatted blockquote,
#page .entry .user_formatted .frame,
#page .entry .user_formatted .yellow-frame {
	padding: 0;
	margin: 20px 0;
	font-size: 14px;
	line-height: 22px;
	color: #555;
	clear: none;
}

#page .entry .user_formatted h1,
#page .entry .user_formatted h2,
#page .entry .user_formatted h3,
#page .entry .user_formatted h4,
#page .entry .user_formatted h5,
#page .entry .user_formatted h6 {
	padding: 0;
	margin: 40px 0 20px;
	color: #555;
}

#page .entry .user_formatted h1:first-child,
#page .entry .user_formatted h2:first-child,
#page .entry .user_formatted h3:first-child,
#page .entry .user_formatted h4:first-child,
#page .entry .user_formatted h5:first-child,
#page .entry .user_formatted h6:first-child {
	margin-top: 0;
}

#page .entry .user_formatted h1,
#page .entry .user_formatted h2,
#page .entry .user_formatted h3 {
	font-size: 26px;
	line-height: 30px;
}

#page .entry .user_formatted h4 {
	font-size: 22px;
	line-height: 26px;
}

#page .entry .user_formatted h5 {
	font-size: 18px;
	line-height: 22px;
}

#page .entry .user_formatted h6 {
	font-size: 14px;
	line-height: 18px;
}

#page .entry .user_formatted ul,
#page .entry .user_formatted ol {
	margin-left: 24px;
}

#page .entry .user_formatted ul {
	list-style: disc outside;
}

#page .entry .user_formatted ul {
	list-style: decimal outside;
}

#page .entry .user_formatted li {
	padding: 0;
}

#page .entry .user_formatted dd {
	margin: 0 0 5px 20px;
}

#page .entry .user_formatted blockquote,
#page .entry .user_formatted .frame {
	padding: 15px 20px;
	background: #f6f6f6;
	border: 1px solid #e8e8e8;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;

	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	border-radius: 12px;
}

#page .entry .user_formatted blockquote p {
	margin: 0;
	padding: 0;
}

#page .entry .user_formatted img,
#page .entry .user_formatted iframe {
	display: block;
	max-width: 640px;
}

#page .entry .user_formatted .left {
	float: left;
	margin: 0 10px 0 0;
}

#page .entry .user_formatted .right {
	float: right;
	margin: 0 0 0 10px;
}

#page .entry .user_formatted .center {
	clear: both;
	margin: 60px auto;
}

#page .entry .user_formatted .shadow {
	margin: 50px auto 98px;
	-webkit-shadow: 0 22px 70px 4px rgba(0,0,0,0.56);
	-moz-shadow: 0 22px 70px 4px rgba(0,0,0,0.56);
	box-shadow: 0 22px 70px 4px rgba(0,0,0,0.56);
}

#page .entry .user_formatted table {
	width: auto !important;
	height: auto !important;
	border: 1px solid #ddd;
	border-collapse: collapse;
	border-spacing: 0;
	font-size:

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#page .entry .user_formatted th,
#page .entry .user_formatted td {
	border: 1px solid #ddd;
	line-height: 18px;
	padding: 8px;
	vertical-align: top;
	text-align: left;
}

#page .entry .user_formatted th {
	vertical-align: bottom;
}

/* content pages END */

#pinned_topics_title,
#pinned-entries-frame .fade_truncation_inner,
#pinned_topics_options,
#pinned-entries-frame .entry p.sub {
	display: none;
}

#pinned-entries-frame .entry {
	padding: 0;
}

div#pinned-entries-frame {
	border: 1px solid #c9c9c9;
	background: #f5f5f5;
	padding: 10px;
	position: relative;
	border-radius: 4px;
}

#pinned-entries-frame h3.entry-title {
	padding-top: 0;
	margin: 0;
	font-size: 20px !important;
	line-height: 24px !important;
}

.loading {
	background: url(data:image/gif;base64,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) no-repeat 50%;
	height: 150px;
}

/* @end Layout */
